Source: golang-github-adroll-goamz
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
# TODO Uploaders:
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-check.v1-dev | golang-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/AdRoll/goamz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adroll-goamz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adroll-goamz.git
XS-Go-Import-Path: github.com/AdRoll/goamz

Package: golang-github-adroll-goamz-dev
Architecture: all
Depends: golang-go,
         golang-gopkg-check.v1-dev | golang-check.v1-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: enables Go programs to interact with Amazon Web Services
 The goamz package enables Go programs to interact with Amazon Web Services.
 .
 This is a fork of the version developed within Canonical with additional
 functionality and services from a number of contributors!
 .
 The API of AWS is very comprehensive, though, and goamz doesn't even scratch
 the surface of it. That said, it's fairly well tested, and is the foundation in
 which further calls can easily be integrated.
